Subject: GOD BLESS YOU

From: Jessica Uba <[email-masked]>
Date: Tue, 17 Aug 2004 18:14:38 +0300

From: MRS.Jessica Uba,

Compliments of the day.

I am Mrs.Jessica Uba a former staff of the Federal
Ministry of Aviation undergoing medical Treatment. I
am married to DR.John Uba who worked with National
Petroleum Corporation for nineteen years before he
died in the year 2003. We were married for eleven years
without a child. He died after a brief illness
that lasted for only four days. 

When my late husband was alive he deposited a huge sum
of money with one finance/security company in Europe.
Presently, this money is still with the Security
Company.This money was accumulated from an onshore
engineering awards my husband won during the last
military regime.Presently, this money is still with
the Security Company.

Recently, my Doctor told me that i will die any
moment.right now,i don't have any alternative rather
than to took this BOLD DECISION. 

Though what disturbs me most is that I'm diagonalized
to be having spinal abnormality .Having
known my condition of health that i will die any
moment from now.I decided to donate this fund to a
charity home organization(church) or any
individual(person) that will utilize this money with
my instructions.

The reason why i decided to invest this money outside
the country,is because of the high level of corruption
here.i feel it is better to invest this money outside
the country where the purpose of investment will be
fulfilled. I need a trust worthy person or
organization who will help me to accomplish my heart
desire before my death

 Here are my instructions:

[1] The money must be used for orphanages,widows and
less privilege people.

[2] The orphanages home must be build and bear my name
for remembrance(like JESSICA memorial center)

[3] The money should also be used for their educations
and maintenance.

[4] 15% of the total money will be giving to you for
your assitance.
 
If you will be of assistance, I will surely appreciate and 
thank you for your kindness.

Thank you,
and God bless.

MRS.JESSICA.

_________________________________
Vreau sa-mi inregistrez CV-ul la BursaMuncii!
Vreti sa publicati oferte de munca? Noi avem solutia!
Lasa profesionistii sa lucreze pentru tine!
http://www.bursamuncii.ro